Bug 85508 - (SCSI AACRAID)Kernel 2.4.7-10 crashes Dell PE1650 with aacraid
Summary: (SCSI AACRAID)Kernel 2.4.7-10 crashes Dell PE1650 with aacraid
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i686 Linux
high
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-03 21:08 UTC by Ravi Natarajan
Modified: 2005-10-31 22:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-17 01:47:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ravi Natarajan 2003-03-03 21:08:09 UTC
Description of problem:
I have a Dell PE1650 RedHat 7.2 Kernel 2.4.7-10 Enterprise version.

Once in a while, I start getting the following stream of errors when I try to
install our own software:

aacraid: 0 ABORT
interrupt_status = 0
percraid:0 RESET

It causes the system to hang. Once I reboot the system then the problem goes
away. 


Version-Release number of selected component (if applicable):

RedHat version : 7.2
Kernel version : 2.4.7-10 Enterprise version

How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:

How does the problem come from?
How to fix this?


Additional info:

Comment 1 Arjan van de Ven 2003-03-03 21:11:41 UTC
please update to the latest erratum kernel for 7.2 which is 2.4.18-24.7.x
it has a majorly reworked driver.


Note You need to log in before you can comment on or make changes to this bug.